import { createGlobalState } from '@vueuse/core'

export const usePreferences = createGlobalState(() => {
  const audioDevice = shallowRef()
  const videoDevice = shallowRef()

  return {
    audioDevice,
    videoDevice,
  }
})
